
Extended Profile - Feature #1953

Follow button for Twitter

27 Jan 2012 12:41 - Andriy Lesyuk

Status: Won't Fix Start date: 27 Jan 2012

Priority: Normal Due date: 30 Aug 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

What about showing “Follow” button for Twitter custom field?..

Associated revisions

Revision 37 - 30 Aug 2012 12:53 - Andriy Lesyuk

First fixes for Redmine 2.0.x and Twitter button (#1953)

Revision 42 - 07 Oct 2012 10:05 - Andriy Lesyuk

Rolled back the Twitter link (#1953)

History

#1 - 09 Apr 2012 00:13 - Andriy Lesyuk

- Target version set to 86

#2 - 15 Apr 2012 22:47 - Andriy Lesyuk

- Target version changed from 86 to 1.1.0

#3 - 02 Jul 2012 07:13 - Andriy Lesyuk

https://twitter.com/about/resources/buttons#follow

#4 - 30 Aug 2012 12:56 - Andriy Lesyuk

- Due date set to 30 Aug 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100

#5 - 07 Oct 2012 10:00 - Andriy Lesyuk

- Status changed from Closed to Reopened

#6 - 07 Oct 2012 10:03 - Andriy Lesyuk

- Status changed from Reopened to Won't Fix

Changed my mind... I think people would like to check tweets first and then decide whether they want to follow...

#7 - 07 Oct 2012 10:04 - Andriy Lesyuk

- Target version deleted (1.1.0)
